<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>網上陳百牆</title>
  <link href="index.css" rel="stylesheet">
</head>
<body>
  <form action="/memos" method="POST" enctype="multipart/form-data">
    <textarea name="content"></textarea>
    <input type="file" name="photo">
    <input type="submit" value="貼">
  </form>
</body>
</html>